#include	<avr/io.h>

volatile int delay_i, delay_j;

void	delay(int count)
{
	for(delay_i=0; delay_i<count; delay_i++)
		for(delay_j=0; delay_j<count; delay_j++)
			;
}
	
int	main(void)
{
	DDRA = 0x80;
	
	while(1){
		PORTA = 0x80;
		delay(500);
		PORTA = 0;
		delay(500);
	}

	return 0;
}
